.navbar {
  background-color: rgba(64,168,212,0.7);
}

.navbar-brand {
  font-family: 'Grand Hotel', cursive;
  font-size: xx-large;
  padding: 0 5px;
}

.nav-item {
  font-family: 'Arvo', serif;
  padding: 0 6px;
  font-size: smaller;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: rgba(229,233,242,100);
  color: rgba(71,82,94,100);
}


#carouselExampleCaptions {
  position: absolute;
  left: 0;
  top: 60%;
  width: 100%;
  text-align: center;
  font-size: 18px;
}

.carousel-caption {
  font-family: 'Chewy', cursive;
}

.inner-boxy {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;

}
.verybig-cont{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.outer-boxy1{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.head-innerbox{
  font-family: 'Abril Fatface', cursive;
  padding-left: 2rem;
}

.cont-2innerbox2{
  background-color: rgba(173,235,218,1);
}
.text-innerbox{
  margin: 5rem 6.5rem;
  font-family: 'Abel', sans-serif;
  text-align: center;
}
.box1{
  display: flex;
  flex: 0 0 300px;
}

.box2 {
  display: flex;
  flex-direction: column;
  flex: 0 0 646px;
}

.insidelayout{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.verybig-contsp{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}
.inner-boxysp {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-evenly;

}

.box-row{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

.schmullercontsp{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;

}